<?php
$dalTablepagos_gral = array();
$dalTablepagos_gral["id_Pago"] = array("type"=>3,"varname"=>"id_Pago", "name" => "id_Pago", "autoInc" => "0");
$dalTablepagos_gral["fecha_Pago"] = array("type"=>135,"varname"=>"fecha_Pago", "name" => "fecha_Pago", "autoInc" => "0");
$dalTablepagos_gral["derecho_Propietario"] = array("type"=>3,"varname"=>"derecho_Propietario", "name" => "derecho_Propietario", "autoInc" => "0");
$dalTablepagos_gral["accionista"] = array("type"=>3,"varname"=>"accionista", "name" => "accionista", "autoInc" => "0");
$dalTablepagos_gral["respaldo"] = array("type"=>200,"varname"=>"respaldo", "name" => "respaldo", "autoInc" => "0");
$dalTablepagos_gral["fecha_creacion"] = array("type"=>135,"varname"=>"fecha_creacion", "name" => "fecha_creacion", "autoInc" => "0");
$dalTablepagos_gral["observacion"] = array("type"=>200,"varname"=>"observacion", "name" => "observacion", "autoInc" => "0");
$dalTablepagos_gral["total_bs"] = array("type"=>14,"varname"=>"total_bs", "name" => "total_bs", "autoInc" => "0");
$dalTablepagos_gral["total_bs_literal"] = array("type"=>200,"varname"=>"total_bs_literal", "name" => "total_bs_literal", "autoInc" => "0");
$dalTablepagos_gral["nro_Acciones"] = array("type"=>14,"varname"=>"nro_Acciones", "name" => "nro_Acciones", "autoInc" => "0");
$dalTablepagos_gral["utilidad_gestion"] = array("type"=>14,"varname"=>"utilidad_gestion", "name" => "utilidad_gestion", "autoInc" => "0");
$dalTablepagos_gral["id_constitucion"] = array("type"=>3,"varname"=>"id_constitucion", "name" => "id_constitucion", "autoInc" => "0");
$dalTablepagos_gral["correlativo_pendiente"] = array("type"=>14,"varname"=>"correlativo_pendiente", "name" => "correlativo_pendiente", "autoInc" => "0");
$dalTablepagos_gral["CI"] = array("type"=>201,"varname"=>"CI", "name" => "CI", "autoInc" => "0");
$dalTablepagos_gral["SOCIO"] = array("type"=>201,"varname"=>"SOCIO", "name" => "SOCIO", "autoInc" => "0");
$dalTablepagos_gral["nro_derecho"] = array("type"=>14,"varname"=>"nro_derecho", "name" => "nro_derecho", "autoInc" => "0");
$dalTablepagos_gral["correlativo_pago"] = array("type"=>3,"varname"=>"correlativo_pago", "name" => "correlativo_pago", "autoInc" => "0");
$dalTablepagos_gral["gestion_pago"] = array("type"=>14,"varname"=>"gestion_pago", "name" => "gestion_pago", "autoInc" => "0");
$dalTablepagos_gral["estado_pago"] = array("type"=>200,"varname"=>"estado_pago", "name" => "estado_pago", "autoInc" => "0");
$dalTablepagos_gral["tipo_pago"] = array("type"=>200,"varname"=>"tipo_pago", "name" => "tipo_pago", "autoInc" => "0");
$dalTablepagos_gral["resposable"] = array("type"=>200,"varname"=>"resposable", "name" => "resposable", "autoInc" => "0");
$dalTablepagos_gral["gestion"] = array("type"=>200,"varname"=>"gestion", "name" => "gestion", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__pagos_gral"] = &$dalTablepagos_gral;
?>